RubyGems Navigation menu

machinist-dm 0.0.2

Allows Machinist 2 to operate with DataMapper instead of ActiveRecord

Gemfile
          gem 'machinist-dm', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install machinist-dm
  
  
  
  
  
  
  

Authors:

  • Chris Corbyn

Owners:

Total downloads 4,374

For this version 3,283

Required Ruby Version: None

Links: